cancel
Showing results for 
Search instead for 
Did you mean: 

Red Hat 5.6 and HPSUM

echeadle
Visitor

Red Hat 5.6 and HPSUM

I installed Red Hat 5.6.  Using HPSUM I tried installing  psp 8.72.  I get the message to install the kernel-devel rpm.   I run a yum install kernel-devel and it reports nothing to do because it is installed.   The kernel is 2.6.18-238.  Of course if I continue to try and install the psp software, nic drivers, storage drivers, that need to be compiled do not install.

Has anyone run into this issue? 

1 REPLY
echeadle
Visitor

Re: Red Hat 5.6 and HPSUM

Nevermind.  I made an error in installation of the kernel-devel package.  They implemented an exclude list on the redhat proxy server and I made a mistake in the versions. Once I ensured the kernel and the devel packages were the same version everything was fine.  Too late a night and too much in a hurry.